p .letra{
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
}
.main, .habilidades, .conocimientos, .proyectos, .conversemos{
  height: 100vh;
  padding-top: 110px;
}
/* _________________________________INICIO navBar__________________________________________________ */
.navbar {
  margin-bottom: 0;
  border: 0;
  font-size: 18px !important;
  letter-spacing: 0.5px;
  opacity:0.9;
}
/* Add a gray color to all navbar links */
.navbar li a, .navbar .navbar-brand { 
  color: #402f80 !important;
}
/* On hover, the links will turn white */
.navbar-nav li a:hover {
  color: rgb(219,242,234) !important;
}
/* The active link */
.navbar-nav li.active a {
  color: rgb(211, 49, 49) !important;
  background-color:#29292c !important;
}
/* Remove border color from the collapsible button */
.navbar-default .navbar-toggle {
  border-color: transparent;
}
/* logos de linkedin, github y descargar cv */
.nav-item.active {
  font-weight: 600;
}
.logo{
  border-image-width:1%
}
/* ________________________________FIN navBar__________________________________________________ */

/* _________________________________INICIO main__________________________________________________ */
.main {
  /* background-image: linear-gradient(to top, #8f4b93, #a96eaa, #c392c2, #ddb7db, #f6dcf4); */
  background: url('./img/hands-laptop-working-948888.jpg') center center no-repeat;
  background-size: cover;
  color: #081042;
  font-weight: 350;
}

.text-main {
  background:rgba(236, 234, 240, 0.6);
  border-radius: 15px;
  /* opacity:inherit; */
}

.foto {
  text-align: center;
  width: 80%;
}

.sobreMi{
  padding: 40px;
}

.sobreMi p {
  color: beige;
  font-size: 150%
}
/* _________________________________FIN main__________________________________________________ */


/* _________________________________INICO Skills__________________________________________________ */
.skills{
  background-color:#E5E8F3;
  padding: 40px;
}

.skillImg{
  width: 110px;
}

.skillImg:hover {
  opacity: .35;
}
/* _________________________________FIN Skills__________________________________________________ */

/* _________________________________INICIO conocimientos__________________________________________________ */


.conocimientos {
  background-color: rgb(213, 202, 218);
  padding-top: 50px;
}
.imgConocimientos {
  width: 90px;
  height: 95px !important;
}

.imgConocimientos:hover {
  opacity: .35;
}

/* _________________________________FIN conocimientos__________________________________________________ */

/* _________________________________INICIO misProjects__________________________________________________ */
.proyectos{
  background-color: #cff2ef;
  padding-top: 40px;
}

.card-img-top{
  height: 50%;
  padding: 10px;
}

.card{
  padding: 2%;
  background-color:rgb(227, 227, 227) !important
}

.lavender{
  font-size: 85%;
}
/* _________________________________FIN misProjects__________________________________________________ */


.home, .main, .habilidades, .conocimientos, .proyectos{
  height: 100vh;
}
/* ____________________________________________footer_____________________________________ */
footer {
  background-color: #19191a;
  color: #f5f5f5;
  padding: 32px;
}

footer a {
  color: #f5f5f5;
}

footer a:hover {
  color: #777;
  text-decoration: none;
}

.iconFooter {
  width: 30px;
}